## Available Scripts

In the project directory, you can run:

## Install Package `npm install/ npm i`
### `npm start`

Runs the app in the development mode.\
Open [http://localhost:3000](http://localhost:3000) to view it in the browser.

